Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 21:04:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation nikash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikash Bot:  Hi Nikash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505526429 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557686922            12:52 AM, 30th Sep                   Sohaib                   Hi Nikash ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:53 AM, 30th Sep                     nikash                    Hi Sohaib, hope that you are well           12:53 AM, 30th Sep                   Sohaib                   .I'll be more than happy to help you.           12:53 AM, 30th Sep                     nikash                    I placed an order now but i couldnt complete the authorisation as i am still waiting for the code from the bank           12:54 AM, 30th Sep                     nikash                    The order shows verifying payment           12:54 AM, 30th Sep                     nikash                    How i clear this so that my order is processed           12:54 AM, 30th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that your order is under confirmation process we would request you to allow us some more time so we can be able to finish that for you optimally We'd appreciate your understanding and cooperation with us           12:57 AM, 30th Sep                     nikash                    How will it confirm if i didnt enter the authentication code           12:58 AM, 30th Sep                     nikash                    Is it possible for you to send me a link to validate payment as i dont want to lose the discounts i received from using the SPF10 code and Emirates NBD discount           12:59 AM, 30th Sep                   Sohaib                   Kindly note that when the process has been done you receive the email regarding the same and OTP can be entered at this time           01:00 AM, 30th Sep                     nikash                    Will there be a link on the email?           01:01 AM, 30th Sep                     nikash                    Sorry for the questions as this is my first time shopping on Splash           01:01 AM, 30th Sep                     nikash                    So not sure on the process           01:02 AM, 30th Sep                   Sohaib                   You will receive the OTP confirmation via Sms ON THE NUMBER REGISTERED with your account           01:03 AM, 30th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:03 AM, 30th Sep                     nikash                    Ok thank you so much           01:04 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 AM, 30th Sep                     nikash                    I need these clothes for work next week... Stressing out           01:04 AM, 30th Sep                     nikash                    Thank you           01:04 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3165030